<bugID>1297302<Summary>Fix tooltip of messageCloseButton in toolbox-notificationbox</Summary><Description>Created attachment 8783815
fix-tooltip-of-messageCloseButton-in-toolbox-notificationbox.png

User Agent: Mozilla/5.0 (Windows NT 10.0; WOW64; rv:51.0) Gecko/20100101 Firefox/51.0
Build ID: 20160822064441

Steps to reproduce:

1. Start Nightly
2. Go to about:home
3. Open DevTools &gt; Canvas
4. Click Reload and Recording =&gt; wait until timeout =&gt; toolbox-notificationbox appears
5. Check tooltip of messageCloseButton


Actual results:

messageCloseButton tooltip is gone.

Regression range:
https://hg.mozilla.org/integration/fx-team/pushloghtml?fromchange=be6dbfceb79e570e6859200c2c5a8673f58c277e&amp;tochange=bec48bfd05a8c6703aab63181441869a3dcaa4cc


Expected results:

Fix tooltip of messageCloseButton in toolbox-notificationbox</Description></bugID>